Students Staff

June 4, 2018

OpenVPN update required

Filed under: Network, [Resolved], [Service Alert] — Trevor Smith @ 10:25 am

Important changes to remote network access – OpenVPN update required

Due to recent changes to our OpenVPN service, you must download and install a new configuration file to continue to use the service.

The latest configuration file contains the necessary security settings your computer or device needs to be able to connect to the University network remotely.

The old configuration file expired in May 2018 and you will no longer be able to connect if you don’t update. You may have already noticed a message appear on your home computer warning you about this.

We also recommend you update to the latest version of OpenVPN.

Instructions on how to update are available on the IT Services blog.

Do not reply to this email – if you have any questions about this update please contact the IT Helpdesk.

Regards IT Services

Leave a Reply

The University of Essex will moderate comments and there will be a delay before any posts appear.